.popular-occasion .owl-carousel .owl-item img {
    display: block;
    width: 100% !important;
}


.po-up h2 {
    font-size: 22px !important;
    font-weight: 600;
    margin: 0 !important;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: #FFC107 !important;
    color: #080808;
    text-decoration: none;
}
.p-relative {
    position: relative;
}
.active-input{
top:6px !important;
}
span.spn-op {
    position: absolute;
    top: 4px !important;
    z-index: 999;
    font-size: 12px;
    left: 12px;
}
.owl-theme .owl-nav {
  
}

button.owl-prev {
    background: #0000008f !important;
    padding: -6px !important;
    width: 10%;
    height: 37px;
    border-radius: 10px !important;
    color: #fff !important;
    
}
button.owl-prev {
    position: absolute;
    top: 87px;
   left: 0;
}
button.owl-next {
    position: absolute;
    top: 87px;
   right: 0;
}
button.owl-next {
    background: #0000008f !important;
    padding: -6px !important;
    width: 10%;
    height: 37px;
    border-radius: 10px !important;
    color: #fff !important;
}
.po-up h2 {
    font-size: 26px;
    font-weight: 600;
    margin: 0 !important;
    padding: 0 28px 0 0;
}
.product-style {
    background-color: #fff;
    padding: 12px 12px 21px 12px;
    border-radius: 10px;
    position: relative;
    border: #c3c3c3 1px solid;
}

.heading h2 {
    font-weight: bold;
    padding-bottom: 10px;
    font-size: 34px;
}

.call-us a {
    font-size: 24px;
}


.call-us a {
    font-size: 20px;
}

.holiday:before {
    opacity: .9;
    transition: .5s ease-in-out;
    height: 228px;
    width: 320px;
    position: absolute;
    content: "";
    border-radius: 50%;
    bottom: -135px;
    left: -32px;
}

.contact-form input {
    width: 100%;
    height: 44px;
    font-family: 'Open Sans', Verdana, Helvetica, sans-serif !important;
    border: 1px solid #b1b1b1;
    outline: none;
    margin-bottom: 20px;
    border-radius: 6px;
    padding-left: 30px;
    color: #555;
    font-size: 13px;
}

.contact-form textarea {
    width: 100%;
    height: 140px;
    padding-top: 22px;
    border: 1px solid #b1b1b1;
    font-family: 'Open Sans', Verdana, Helvetica, sans-serif !important;
    outline: none;
    font-size: 13px;
    margin-bottom: 20px;
    border-radius: 10px;
    padding-left: 30px;
    color: #555;
}

li.menu-item-children>a:before {

    right: -12px;

}

.navbar-links {
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.navbar-links li>a {
    border-bottom: 5px solid transparent;
    font-weight: 400;
    color: #000;
    text-transform: capitalize;
    font-size: 14px;
    /* padding: 0 !important; */
}
span.spn-op {
    position: absolute;
    top: 0;
    z-index: 999;
    font-size: 12px;
    left: 12px;
}
.navbar-links li {
    padding: 10px 15px !important;
    padding-left: 0;
    padding-right: 50px;
}

.po-up h2 {
    font-size: 26px;
    font-weight: 600;
    margin: 0 !important;
}

button.btn-close {
    right: 8px;
    position: absolute;
    top: 8px;
}

a.s1-btn {
    font-size: 13px;
    margin: 20px 0 0 0;
}

.btn:before {
    position: absolute;
    content: "";
    width: 34%;
    height: 100%;
    background-color: #0000 !important;
    border-radius: 55px;
    top: 50%;
    left: 35%;
    opacity: 0;
}

.product-style img {
    width: 100% !important;
}

.h-234 {
    height: 234px;
}


.logo img {
    width: 46%;
}

.gap {
    padding: 80px 0;
}


a.s1-btn {
    font-size: 13px;
    margin: 20px 0 0 0;
    background: #000;
    padding: 12px;
    color: #fff;
    border-radius: 25px;
}

a.s1-btn:hover {
    background: #f1f1f1;
    color: #000;
}

.l-cont {
    height: 100vh;
    background: #773d8c;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    z-index: 999;
    width: 100%;
    top: 0;
}

.loading {
    display: flex;
    flex-direction: row;
}

.loading__letter {
    font-size: 44px;
    font-weight: normal;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-family: "Audiowide";
    color: #fec468;
    animation-name: bounce;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

.product-style h5 {
    margin: 0 0 20px 0;
}

.loading__letter:nth-child(2) {
    animation-delay: .1s;
}

.loading__letter:nth-child(3) {
    animation-delay: .2s;
}

.loading__letter:nth-child(4) {
    animation-delay: .3s;
}

.loading__letter:nth-child(5) {
    animation-delay: .4s;
}

.loading__letter:nth-child(6) {
    animation-delay: .5s;
}

.tab-ballon {
    text-transform: capitalize;
}

.loading__letter:nth-child(7) {
    animation-delay: .6s;
}

.loading__letter:nth-child(8) {
    animation-delay: .8s;
}

.loading__letter:nth-child(9) {
    animation-delay: 1s;
}

.loading__letter:nth-child(10) {
    animation-delay: 1.2s;
}

@keyframes bounce {
    0% {
        transform: translateY(0px)
    }

    40% {
        transform: translateY(-40px);
    }

    80%,
    100% {
        transform: translateY(0px);
    }
}

@media (max-width: 700px) {
    .loading__letter {
        font-size: 20px;
    }
}

@media (max-width: 340px) {
    .loading__letter {
        font-size: 18px;
    }
}

.d-1:before {
    opacity: .9;
    background-color: #00000080 !important;
    transition: .5s ease-in-out;
    height: 228px;
    width: 320px;
    position: absolute;
    content: "";
    border-radius: 15px !important;
    bottom: -138px !important;
    left: -32px;
}

.d-1 .holiday-text {
    position: absolute;
    bottom: 20px;
    left: 9px !important;
    right: 5px !important;
}

.blog-post h3 {
    padding-top: 4px;
    font-size: 18px !important;
    font-weight: bold;
    padding-bottom: 20px;
    width: 90%;
}

img.w-img {
    width: 25px;
}

.mobile-nav .dropdown a {
    display: block;
}

.mobile-nav .navbar-dropdown .dropdown {
    height: 0px;
    opacity: 0;
    transition: height .3s ease-in-out;
}

.mobile-nav .navbar-dropdown.open .dropdown {
    height: auto;
    opacity: 1;
    transition: height .3s ease-in-out;
}

.res-log img {
    width: 100px;
}

.mobile-nav .dropdown a {
    display: block;
    background: #f3f3f3;
    padding: 14px;
    margin: 4px 0 0 0;
}
.atoc_loder_logo{
    
}
